[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

html, body {
    height: 100%;
    color: white;
    outline: none;
    background: white;
}

a, body {
    color: #252525;
    text-decoration: none;
    font-family: 'Titillium Web', sans-serif;
    transition: 0.3s ease;
    outline: none;
}

h1, h2, h3, h4, h5 {
    color: #252525;
    font-family: 'Fjalla One', sans-serif;
    font-weight: 300;
}

h1 {
    //font-size: 28px;
    //font-size: 22px;
    font-size: 14px;
    color: white;
    letter-spacing: 5px;
}

h2 {
    font-size: 28px;
    letter-spacing: 2px;
    position: relative;
    display: inline-block;
    margin: 5px 0;
}

h5 {
    font-size: 20px;
	letter-spacing: 2px;
    //position: relative;
    letter-spacing: 5px 0;
}

h3 {
    font-size: 25px;
}

p {
    color: #252525;
    font-size: 16px;
}

b {
    font-weight: bold;
}

i {
    font-style: italic;
}

#global-container {
    height: auto;
    min-height: 100%;
    position: relative;
    //padding-bottom: 100px;
    padding-bottom: 60px;
    box-sizing: border-box;
}

/*-------------------------------------------------header-------------------------------------------------*/

.header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 50;
}

.logo {
    //margin: 40px 10px 40px 50px;
	margin: 40px 10px 40px 50px;
    transition: 0.3s ease;
    //width: 174px;
    //width: 140px;
    //width: 110px;
    width: 110px;
}
}

.logo.small {
    //width: 140px;
    width: 110px;
    opacity: 0.3;
}

.line {
    //width: 35px;
    height: 3px;
    background: #545353;
    margin-bottom: 10px;
    transition: 0.3s ease;
    //width: 28px;
    width: 23px;
    //margin-bottom: 7px;
    margin-bottom: 5px;
}

.line:first-child {
    //width: 25px;
    //width: 18px;
    width: 13px;
}

.black-header .line {
    background: #545353;
}

.menu-btn {
    cursor: pointer;
    //margin-bottom: 45px;
    margin: 35px 0;
    margin: 30px 0;
}

.menu-btn:hover .line:first-child {
    //width: 35px;
    //width: 28px;
    width: 23px;
}

.right-bar {
    position: fixed;
    top: 30px;
    right: 20px;
    padding: 10px;
    box-sizing: border-box;
}

.right-bar.scroll {
    background: rgba(221, 221, 221, 0.7);
}

.right-bar img {
    transition: 0.3s ease;
    //width: 28px;
    width: 23px;
}

.right-bar img:hover {
    opacity: 0.7;
}

.open-menu {
    width: 75%;
    top: 0;
    right: -75%;
    height: auto;
    min-height: 100vh;
    background: #424348;
    position: fixed;
    z-index: 100;
    transition: 1s ease;
    overflow: auto;
}

.open-menu.active {
    right: 0;
}

.close-btn li {
    width: 35px;
    height: 4px;
    background: white;
    transform: rotate(45deg);
    position: absolute;
    transition: 0.5s ease;
}

.close-btn li:last-child {
    transform: rotate(135deg);
}

.close-btn {
    display: inline-block;
    padding-top: 10px;
    height: 27px;
    width: 35px;
    cursor: pointer;
    float: right;
}

.close-btn:hover li {
    transform: rotate(135deg);
}

.close-btn:hover li:last-child {
    transform: rotate(45deg);
}

.open-menu {
    padding: 40px 60px;
    box-sizing: border-box;
}

.main-nav li a {
    //font-size: 32px;
    font-size: 28px;
    font-family: 'Fjalla One', sans-serif;
    color: white;
}

.main-nav li {
    position: relative;
    padding: 12px 0;
    box-sizing: border-box;
    margin: 10px 0;
}

.main-nav li:after {
    content: '';
    width: 0;
    height: 2px;
    background: white;
    position: absolute;
    left: 0;
    bottom: 0;
    transition: 0.5s ease;
}

.main-nav li:hover:after {
    width: 100%;
}

.main-nav {
    margin-top: 150px;
    transition: 0.3s ease;
    -webkit-transition: 0.3s ease;
}

/*-------------------------------------------------header-------------------------------------------------*/

/*-------------------------------------------------footer-------------------------------------------------*/

.footer {
    background: #545353;
    width: 100%;
    //padding: 35px 50px;
    padding: 15px 50px;
    box-sizing: border-box;
    position: absolute;
    bottom: 0;
}

.social-btn {
    width: 30px;
    height: 30px;
    border: 1px solid white;
    border-radius: 50%;
    text-align: center;
    box-sizing: border-box;
    transition: 0.3s ease;
}

.social-btn > img {
    position: relative;
    top: 50%;
    transform: translate(0,-50%);
}

.social-nav > li {
    display: inline-block;
    vertical-align: middle;
    margin-right: 30px;
}

.social-nav > li:last-child {
    margin-right: 0;
}

.social-nav > li:hover .social-btn {
    border: 1px solid #ca635c;
}

.social-nav {
    display: inline-block;
}

.open-menu .social-nav {
    position: absolute;
    right: 60px;
    bottom: 40px;
}

.sent {
    font-size: 12px;
    color: white;
    float: right;
    padding: 9px 0px;
    font-weight: 300;
    letter-spacing: 0.5px;
}

/*-------------------------------------------------footer-------------------------------------------------*/

/*--------------------------------------------------home-------------------------------------------------*/
.hm-slider #home {
    position: relative;
}
.hm-slider #home .logo {
    display: inline-block;
}
.hm-slider #home .header {
    position: absolute;
    width: 100%;
}
.hm-slider #home .right-bar {
    position: absolute;
}
#home {
    width: 100%;
    height: 100vh;
    max-height: 100vh;
    background-position: center;
    background-size: cover;
    background-image: url(../img/white-purple.jpg);
    position: absolute;
    top: 0;
    left: 0;
}

.slogan-wrap {
    display: inline-block;
    box-sizing: border-box;
    position: absolute;
    padding: 0; //0 120px
    box-sizing: border-box;
}

.slogan-box {
    background: rgba(66,66,71,0.9);
    padding: 93px 120px 25px;
    position: absolute;
    //width: 80%;
    width: 70%;
    //left: 20%;
    left: 30%;
    box-sizing: border-box;
    display: none;
}

.style-1 {
    //right: 0;
/*    top: 35%;
    right: 12%;*/
    top: 39%;
    right: 34%;
    transform: translate(50%,0);
    -webkit-transform: translate(50%,0);
}

.slogan-wrap h1 {
    z-index: 10;
    position: relative;
    margin-top: 55px;
}

.style-1.slogan-wrap h1 {
    color: #414040;
}

.style-2 {
    //left: 0;
    //top: 55%;
    left: 38%;
    top: 50%;
    transform: translate(-50%,0);
    -webkit-transform: translate(-50%,0);
}

.style-3 {
    left: 0;
    top: 50%;
    transform: translate(0,-50%);
    display: none;
}

.style-3 .slogan-box, .style-2 .slogan-box {
    left: 0;
}

.style-4 {
    right: 0;
    top: 50%;
    transform: translate(0,-50%);
    display: none;
}

/*.white-bg {
    display: none;
}*/

.white-bg .slogan-wrap h1 {
    //font-style: italic;
}

/*--------------------------------------------------home-------------------------------------------------*/

/*-------------------------------------------------contact-------------------------------------------------*/

.fix-bg {
    width: 100%;
    height: 100vh;
    background-position: center;
    background-size: cover;
    position: fixed;
    top: 0;
    left: 0;
}

.big-title {
    //font-size: 55px;
    //font-size: 40px;
    font-size: 30px;
    font-family: 'Fjalla One', sans-serif;
    color: #414040;
    letter-spacing: 3px;
}

.fix-content {
    position: relative;
    z-index: 1;
    padding-top: 110px;
    box-sizing: border-box;
}

.inner-wrap {
    width: calc(100% - 100px);
    max-width: 1000px;
    margin: auto;
    position: relative;
    font-size: 0;
    padding-bottom: 0; //100px
    box-sizing: border-box;
}

.small-title {
    font-size: 26px;
    font-family: 'Fjalla One', sans-serif;
    color: #414040;
    margin-bottom: 45px;
}

.label, .content {
    display: inline-block;
    vertical-align: top;
    //font-size: 22px;
    font-size: 18px;
    font-weight: 300;
    color: #414040;
    line-height: 1.4;
}

.label {
    width: 80px;
    margin-right: 35px;
    text-align: right;
}

.content {
    width: calc(100% - 80px);
    max-width: 335px;
}

#contact .big-title {
    margin-bottom: 55px;
}

.left, .right {
    width: 50%;
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
    position: relative;
}

.left {
    padding-right: 45px;
}

.right {
    padding-left: 45px;
}

.content.multi {
    margin-bottom: 30px;
}

.remarks {
    font-size: 15px;
    color: #414040;
    position: absolute;
    right: 0;
    top: -25px;
    display: none;
}

.red {
    color: #c4524a;
}

form {
    position: relative;
}

form input, .star, textarea {
    font-size: 18px;
    border: none;
    font-family: 'Titillium Web', sans-serif;
    font-weight: 300;
    outline: none;
}

form input, textarea {
    padding: 5px 30px;
    box-sizing: border-box;
    width: 100%;
}

::placeholder {
    font-family: 'Titillium Web', sans-serif;
    color: #414040;
}

.star {
    position: absolute;
    top: 10px;
    left: 12px;
    display: none;
}

.input-wrap {
    position: relative;
    //margin-bottom: 25px;
    margin-bottom: 10px;
}

input[type=submit], input[type=reset] {
    width: auto;
    background: #c4524a;
    font-size: 18px;
    color: white;
    padding: 5px 20px;
    box-sizing: border-box;
    margin-left: 20px;
    cursor: pointer;
    min-width: 93px;
    transition: 0.3s ease;
}

input[type=submit]:hover, input[type=reset]:hover {
    background: white;
    color: #c4524a;
    font-weight: 400;
}

.btn-wrap {
    text-align: right;
}

/*-------------------------------------------------contact-------------------------------------------------*/

/*--------------------------------------------------value--------------------------------------------------*/

.inner-top {
    width: 100%;
    min-height: 660px;
    background-size: cover;
    background-position: center;
    height: auto;
    position: relative;
    top: 0;
    left: 0;
}

.top-overlay {
    width: 40%;
    max-width: 650px;
    background: rgba(84,83,83,0.9);
    position: relative;
    top: 0;
    left: 0;
    padding: 210px 70px 70px;
    box-sizing: border-box;
    min-height: 660px;
}

#value .top-overlay {
    left: 100%;
    transform: translate(-100%,0);
}

.para {
    font-size: 16px;
    color: #414040;
    font-weight: 300;
    line-height: 1.5;
}

.white {
    color: white;
    line-height: 1.6;
}

.white p {
    color: white;
}
.top-overlay .big-title {
    color: white;
    //margin-bottom: 70px;
    margin-bottom: 40px;
}

.v-slide {
    //width: 100%;
    //max-width: 1200px;
    //height: 675px;
    height: 500px;
    background-position: center;
    //background-size: cover;
    background-size: contain;
    background-repeat: no-repeat;
    margin: 0 50px;
    position: relative;
}
.img-wrap {
    position: relative;
    top: 50%;
    transform: translate(0,-50%);
    -webkit-transform: translate(0,-50%);
}
.slick-prev, .slick-next {
    width: 50px;
    height: 50px;
    transition: 0.3s ease;
    opacity: 1;
}

#value .slick-prev {
    //left: 270px;
    left: 70px;
    z-index: 1;
    background-image: url(../img/arrow-prev.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

#value .slick-next {
    //right: 270px;
    right: 70px;
    z-index: 1;
    background-image: url(../img/arrow-next.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.slick-prev:before, .slick-next:before {
    display: none;
}

.slick-prev:hover, .slick-next:hover {
    opacity: 0.6;
}

.slider {
    margin: 50px 0 70px;
}

#value .inner-wrap {
    text-align: center;
}

#value .inner-wrap .big-title {
    margin-bottom: 60px;
}

.value-box {
    background: #5c5a5a;
    display: inline-block;
    vertical-align: top;
    position: relative;
    //width: 260px;
    //height: 260px;
    width: 310px;
    height: 310px;
    text-align: center;
    //margin: 30px 30px 0;
    margin: 15px 7.5px 0;
    transition: 0.3s ease;
    background-size: cover;
    background-position: center;
}

.value-list {
    font-size: 0;
    text-align: center;
    //margin-bottom: 85px;
}

#value .hover, #value .no-hover {
    position: absolute;
    top: calc(50% - 100px);
    left: calc(50% - 100px);
    transition: 0.3s ease;
}

#value .hover {
    opacity: 0;
}

.box-title {
    //font-size: 43px;
    //font-size: 33px;
    font-size: 30px;
    letter-spacing: 2px;
    color: white;
    font-family: 'Fjalla One', sans-serif;
    top: 50%;
    position: relative;
    transform: translate(0,-50%);
    line-height: 1.1;
    transition: 0.3s ease;
}

.value-box:hover {
    //background: #ca635c;
}

.value-overlay {
    width: 100%;
    height: 100%;
    background: rgba(92,90,90,0.9);
    position: absolute;
    top: 0;
    left: 0;
    transition: 0.3s ease;
}

#value .value-box:hover .hover {
    opacity: 1;
}

#value .value-box:hover .no-hover {
    opacity: 0;
}

.value-box:hover .box-title {
    opacity: 0;
}

.value-box:hover .value-overlay {
    opacity: 0;
}

.block-wrap {
    //background: #dddddd;
    background: #ebebeb;
    padding: 20px 0 65px;
    box-sizing: border-box;
 //   margin-bottom: 50px;
}

.value-low {
    background: #dddddd;
    padding: 50px 0;
    text-align: center;
    position: relative;
    display: none;
}

.value-low .page-wrap {
    padding: 0 50px;
    box-sizing: border-box;
}

.value-low-content {
    width: 100%;
    max-width: 1300px;
    margin: auto;
    position: relative;
    z-index: 1;
}

.value-low .para {
    font-size: 15px;
    line-height: 1.7;
    max-width: 1200px;
    margin: auto;
}

.v-low-photo {
    width: 270px;
    height: 270px;
    background-size: cover;
    background-position: center;
    display: inline-block;
    vertical-align: top;
    margin: 25px;
}

.v-low-list {
    font-size: 0;
    margin: 25px auto 0;
}

.value-low:after {
    content: '';
    width: 100%;
    height: 300px;
    background: white;
    position: absolute;
    left: 0;
    bottom: 0;
}

#value .page-wrap .big-title {
    text-align: center;
}

/*--------------------------------------------------value--------------------------------------------------*/

/*--------------------------------------------------about--------------------------------------------------*/

.grid-item {
    width: calc(100% / 3);
    //height: 350px;
    height: 250px;
    //margin-right: 25px;
    border: none !important;
    background: transparent;
    position: relative;
    padding: 13px;
}

.grid-item--height2 {
    //height: 700px;
    height: 500px;
}

.grid {
    font-size: 0;
    width: 100%;
    background: transparent;
    //margin: 25px auto 120px;
    margin: 25px auto 20px;
}

.grid-right {
    margin-right: 0;
    padding: 13px 0 13px 13px;
}

.grid-left {
    padding: 13px 13px 13px 0;
}

.grid-wrap {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    position: relative;
    transition: 0.3s ease;
}

.grid-wrap > img {
    top: calc(50% - 30px);
    left: calc(50% - 30px);
    position: absolute;
    cursor: pointer;
    width: 60px;
}

.grid-wrap .hover {
    opacity: 0;
    transition: 0.3s ease;
}

/*.grid-wrap:hover {
    opacity: 0.7;
}*/

.grid-wrap .no-hover {
    transition: 0.3s ease;    
}

.grid-wrap:hover .hover {
    opacity: 1;
}

.grid-wrap:hover .no-hover {
    opacity: 0;
}

.about-middle .para, .middle-wrap {
    display: inline-block;
    vertical-align: top;
}

.about-middle .para {
    font-size: 15px;
    width: 45%;
    //max-width: 700px;
    line-height: 1.7;
    font-weight: 400;
    padding-right: 100px;
    box-sizing: border-box;
}

.about-middle {
    font-size: 0;
    padding: 80px 0;
    box-sizing: border-box;
    //min-height: 675px;
}

.middle-wrap {
    width: 55%;
    background-position: center;
    background-size: cover;
    //max-height: 515px;
    //height: 515px;
    height: 400px;
    float: right;
    position: relative;
}

/*.middle-wrap:after {
    content: '';
    display: block;
    padding-top: 60%;
}*/

.grid.low {
    margin-bottom: 37px;
}

/*--------------------------------------------------about--------------------------------------------------*/

/*------------------------------------------------expertise------------------------------------------------*/

.top-style-2 {
    width: 100%;
    //height: 430px;
    //height: 330px;
    height: 400px;
    background-size: cover;
    background-position: center;
}

#expertise .top-overlay {
    //height: 430px;
    //height: 330px;
    height: 400px;
    min-height: auto;
    padding: 0;
    text-align: center;
    //width: 45%;
    width: 27%;
    max-width: 670px; 
    margin: auto;
    position: relative;
}

#expertise .top-overlay .big-title {
    margin-bottom: 0;
    position: relative;
    top: 50%;
    transform: translate(0,-50%);
}

#expertise .top-overlay:before, #expertise .top-overlay:after {
    content: '';
    //width: 33px;
    width: 30px;
    height: 100%;
    background: rgba(84,83,83,0.9);
    position: absolute;
    top: 0;
}

#expertise .top-overlay:before {
    left: -40px;
}

#expertise .top-overlay:after {
    right: -40px;
}

.expertise-list {
    width: calc(100% - 100px);
    //max-width: 1500px;
    max-width: 1080px;
    margin: 100px auto 0;
    //background: lightsteelblue;
    font-size: 0;
    padding-bottom: 100px;
    box-sizing: border-box;
}

.text-wrap, .photo-wrap {
    display: inline-block;
    vertical-align: top;
}

.text-wrap {
    width: 55%;
    padding-right: 100px;
    box-sizing: border-box;
    text-align: justify;
    opacity: 0;
    transition: 0.3s ease;
}

.text-wrap.active {
    opacity: 1;
}

.ex-right .text-wrap {
    padding-right: 0;
    padding-left: 100px;
}

.photo-wrap {
    width: 45%;
    position: relative;
    background-size: cover;
    background-position: center;
    transition: 0.3s ease;
}

.photo-wrap:after {
    content: '';
    padding-top: 60%;
    display: block;
}

/*.photo-wrap:hover {
    opacity: 0.7;
}*/

.mid-title {
    //font-size: 35px;
    font-size: 30px;
    font-family: 'Fjalla One', sans-serif;
    color: #c43a3a;
    margin-bottom: 30px;
    text-align: left;
    line-height: 1.1;
    letter-spacing: 1px;
}

.expertise-list .para {
    line-height: 1.3;
}

.responsive-show {
    display: none;
}

.box-overlay {
    width: 100%;
    height: 100%;
    //background: #545353;
    background: rgba(84, 83, 83, 0.85);
    position: absolute;
    top: 0;
    left: 0;
    padding: 0 50px;
    box-sizing: border-box;
    transition: 0.3s ease;
}

.box-overlay.hide {
    opacity: 0;
}

.box-overlay .mid-title {
    margin: 0;
    color: white;
    top: 50%;
    transform: translate(0,-50%);
    position: relative;
}

.expertise-box {
    margin-bottom: 100px;
}

.expertise-box:last-child {
    margin-bottom: 100px;
}

/*------------------------------------------------expertise------------------------------------------------*/

.black-header {
    display: none;
}

.white-header {
    display: block;
}

.line {
    background: white;
}

.page-wrap {
    width: 100%;
    max-width: 1080px;
    margin: auto;
    position: relative;
}

.fancybox-content {
    width: 60%;
}

.grid-overlay {
    width: 100%;
    height: 100%;
    background: black;
    opacity: 0;
    transition: 0.5s ease;
    position: absolute;
    top: 0;
    left: 0;
}

#expertise .grid-overlay {
    width: 100%;
    height: 100%;
    //background: #545353;
    background: black;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
}

.grid-wrap:hover .grid-overlay, .v-low-photo:hover .grid-overlay, .middle-wrap:hover .grid-overlay, .v-slide:hover .grid-overlay, #expertise .photo-wrap:hover .grid-overlay {
    opacity: 0.5;
}

.para em {
    font-style: italic;
}

.v-slide img {
    max-width: 100%;
    max-height: 500px; /*100%*/
    margin: 0 auto;
}

.home-logo-text {
font-size: 12px;
    /* text-transform: uppercase; */
    letter-spacing: 3px;
    display: inline-block;
    vertical-align: top;
    margin-top: 38px;
    /* padding-left: 20px; */
    box-sizing: border-box;
    /* border-left: 2px solid #414040; */
    color: #414040;
    font-weight: 600;
    position: relative;
    top: 3px;
}

.white-header .home-logo-text {
    color: white;
    border-color: white;
}